Bug 178280 - "Legalnotice" is wrong, should be "Legal notice"
Summary: "Legalnotice" is wrong, should be "Legal notice"
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes   
(Show other bugs)
Version: devel
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-19 00:55 UTC by Yves Bellefeuille
Modified: 2007-04-18 17:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 13:15:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yves Bellefeuille 2006-01-19 00:55:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The term "Legalnotice" is used is the release notes. It should be "Legal notice".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Additional info:

Comment 1 Rahul Sundaram 2006-01-19 00:59:22 UTC

Thank you the feedback. We will get this fixed in the next test release. Happy
testing!

Comment 2 Paul W. Frields 2006-09-11 13:15:37 UTC
Fixed in current CVS and next release of FC.


Note You need to log in before you can comment on or make changes to this bug.